html {
	height: 100%;
	max-width: 100%;
	background-color:black !important;
}

.index-video {
	left: 0; top: 0;
	width: 100%;
	height: auto;
	z-index: -100;
}

body {
	position: relative;
	height: 100%;
	font-size: 14px;
	max-width: 100%;
	color: white;
}

body .body {
	height: 100%;
}

body.modal-open {
    overflow: visible;
}

.cover {
	position: absolute;
	width: 100%;
	height: 100%;
}

.page {
  overflow: hidden;
}

*:focus { 
	outline: none !important;
	box-shadow: none !important;
}

/* Begin Fonts */
body {
	font-family: 微軟正黑體, 'Roboto', Helvetica, Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 微軟正黑體, 'Roboto', Helvetica, Arial, sans-serif;
	font-weight: 700;
	margin-bottom: 10px;
}
h1 {
	font-size: 36px;
}
h2 {
	font-size: 30px;
}
h3 {
	font-size: 26px;
}
h4 {
	font-size: 22px;
}
h5 {
	font-size: 18px;
}

p {
	font: 14px/1.5em;
}

.navbar-nav > li > a {
	font-family: 微軟正黑體, "Lato", Helvetica, Arial, sans-serif;
}
/* End Fonts */


.o1 {
    position: absolute;
    top:2%;
    right:2%;
    width: 110px;
    height: auto;
    z-index: 3;
}

.o2 {
    position: absolute;
    top:16%;
    left:2%;
    width: 18%;
    height: 18%;
    z-index: 3;
}

.o3 {
    position: absolute;
    top:2%;
    right:2%;
    padding-right: 130px;
    z-index: 3;
}


.o4 {
    position: absolute;
    top:2%;
    left:2%;
    height: auto;
    width: 24%;
    
    z-index: 3;
}

.triangle1 {
    border-color: transparent #fff transparent #fff;
    border-style: solid solid solid solid; 

    /* 設定邊框依上、下；左右，各為一群組，相同群組須設定為相同尺寸，調整尺寸可拼湊出任意形狀的三角形 */
    border-width: 45px 49.5vw 0 49.5vw; 

    /* 設定 width、height 可更好理解原理 */
    height: 0px; 
    width: 0px; 
}

.triangle2 {
    border-color: #fff transparent transparent transparent;
    border-style: solid solid solid solid; 

    /* 設定邊框依上、下；左右，各為一群組，相同群組須設定為相同尺寸，調整尺寸可拼湊出任意形狀的三角形 */
    border-width: 45px 49.5vw 0 49.5vw; 

    /* 設定 width、height 可更好理解原理 */
    height: 0px; 
    width: 0px; 
}

section {
	position: relative;
}
.page-loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 99999;
	background: #FFF url(../img/page-loader.gif) center center no-repeat;
}
.devider {
	width: 100%;
	height: 23px;
	background: url('../img/devider.png') no-repeat center center;
	margin: 5px 0 10px;
}
.thumbnail {
	padding: 15px;
	margin-bottom: 20px;
	background-color: #FFF;
	border: 1px solid #DDD;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.form-control {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.parallax {
	position: relative;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-attachment: fixed;
	-webkit-background-size: cover;
  	background-size: cover;
}


/* ===== Begin text colors ===== */
.text-main { color: #363940; } /* Theme main color */
.text-white { color: #FFF; }
.text-off-white { color: #e7e7e7;}
.text-dark { color: #000; }

/* ===== Beginning navbar ===== */
.navbar {
	margin: 0;
	border: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.navbar .container {
	padding-left: 50px;
	padding-right: 50px;
}

/* Navbar brand (logo) */
.navbar-brand {
	background-repeat: no-repeat;
	background-position: left center;
	width: 150px;
	height: auto;
	padding: 30px 0;
	text-indent: -99999px;
	font-size: 24px;
	font-weight: 600;
	line-height: 20px;
	letter-spacing: 4px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.navbar-default .navbar-brand {
	background-image: url(../img/logo.png);
}
.navbar-shrink .navbar-brand {
	background-image: url(../img/logo.png);
}
.navbar-transparent .navbar-brand {
	background-image: url(../img/logo.png);
}
.navbar-inverse .navbar-brand {
	background-image: url(../img/logo.png);
}

/* Navbar links */
.navbar-nav > li > a {
	padding: 24px 0;
	margin-left: 25px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
}

/* Navbar dropdown */
.dropdown-left {
	left: 0 !important;
	right: auto !important;
}
.dropdown-right {
	right: 0 !important;
	left: auto !important;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: transparent;
}
.navbar-default .dropdown-menu {
	padding: 10px 0;
}
.dropdown-menu > li > a {
	padding: 4px 20px;
	text-transform: uppercase;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a.active, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	text-decoration: none;
	background-color: transparent;
}

/* Navbar inverse dropdown */
.navbar-inverse .dropdown-menu {
	padding: 10px 0;
}

/* Navbar fixed */
.navbar-fixed-top .container {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.navbar-shrink {
	z-index: 9999;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
}
.navbar-shrink .navbar-brand {
	font-size: 20px;
}

.navbar-fixed-top.navbar-shrink .container {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.navbar-default.navbar-fixed-top.navbar-shrink .navbar-nav > li > a {
	padding-top: 24px;
	padding-bottom: 24px;
}

/* Navbar transparent */
.navbar-transparent {
	background-color: rgba(0, 0, 0, 0);
}
.navbar-fixed-top.navbar-transparent .container {
	padding-top: 30px;
	padding-bottom: 0;
}
.navbar-fixed-bottom.navbar-transparent .container {
	padding-top: 0;
	padding-bottom: 30px;
}
.navbar-transparent .navbar-nav > li > a {
	color: #FFF;
}
.navbar-transparent .navbar-brand, .navbar-transparent .navbar-brand:focus {
	color: #FFF;
}

.navbar-default .navbar-toggle .icon-bar{
	background-color: #FFF;
}

.navbar-toggle{
	margin-top: 25px;
}

/* ===== End navbar ===== */



/* ===== Begin intro ===== */
/* Begin text carousel intro */
#text-carousel-intro-section {
	height: 100%;
}
#text-carousel-intro-section .container {
	height: 100%;
}
#text-carousel-intro-section .caption {
	position: relative;
	top: 0%;
}
#text-carousel-intro-section .caption h1 {
	margin-top: 0;
	margin-bottom: 5px;
	font-size: 60px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}
#text-carousel-intro-section .caption p {
	letter-spacing: 2px;
	font-size: 16px;
}
/* End text carousel intro */
/* ===== End intro ===== */


/* ===== Begin roatet boxes ===== */
/* Begin rotate box-1 */
.rotate-box-1, .rotate-box-2 {
	display: inline-block;
	margin: 30px 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
a.rotate-box-1, a.rotate-box-2 {
	text-decoration: none;
	color: #363940;
}
a.rotate-box-1:hover, a.rotate-box-2:hover {
	color: #676D75;
}
.rotate-box-1 .rotate-box-icon {
	display: inline-block;
	text-align: center;
	margin-bottom: 15px;
	margin-right: 25px;
	margin-top: 10px;
	float:left;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.rotate-box-1.square-icon .rotate-box-icon, .rotate-box-2.square-icon .rotate-box-icon {
	width: 45px;
	height: 45px;
	line-height: 45px;
	color: #FFF !important;
	font-size: 18px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.rotate-box-1.square-icon .rotate-box-icon:after, .rotate-box-2.square-icon .rotate-box-icon:after {
	content: "";
	position: absolute;
	top: 3px;
	right: 3px;
	bottom: 3px;
	left: 3px;
	border: 2px solid #FFF;
}
.rotate-box-1:hover.square-icon .rotate-box-icon , .rotate-box-2:hover.square-icon .rotate-box-icon{
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
}
.rotate-box-1.square-icon .rotate-box-icon .fa, .rotate-box-2.square-icon .rotate-box-icon .fa{
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.rotate-box-1:hover.square-icon .rotate-box-icon .fa, .rotate-box-2:hover.square-icon .rotate-box-icon .fa{
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
}

.rotate-box-1 .rotate-box-info a, .rotate-box-2 .rotate-box-info a {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.b h4, .rotate-box-2 h4 {
	font-weight: 400;
}
.rotate-box-1 p {
	padding: 0 10px;
}
.rotate-box-1 .rotate-box-info {
	padding-left: 60px;
}

/* End rotate box-1 */


/* Begin rotate box-2 */
.rotate-box-2 .rotate-box-icon {
	display: inline-block;
	text-align: center;
	margin-bottom: 15px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.rotate-box-2.square-icon .rotate-box-icon {
	width: 75px;
	height: 75px;
	line-height: 75px;
	font-size: 36px;
}

.rotate-box-2.square-icon .rotate-box-info {
	margin-top: 30px;
}
/* End rotate box-2 */
/* ===== End rotate boxes ===== */


/* =====  Shing CSS  ===== */

.cover {
	margin-top: 60px;
	position: relative;
	border-bottom: 2px #202020 solid;
	width: 100%;
	height: auto;
}

.cover .desktop img {
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}

.cover .mob img {
	display: none;
}

@media only screen and (max-width : 700px) {
	.cover .desktop img {
		display: none;
	}
	
	.cover .mob img {
		width: 100%;
		height: auto;
		margin-top: 45px;
		margin: 0;
		display: block;
	}
}


#video{
	width: 100%;
	height: auto;
	background-color: #151515;
	border: 2px solid #f0ca83;
	margin: auto;
}

#video iframe{
	padding: 10px;
}

.title{
	padding:5px 0;
	width: 40%;
	height:auto
}


@media only screen and (max-width: 500px){
	.title{
		padding:5px 0;
		width: 100%;
		height: auto
	}
}

#systemcall{
	margin-bottom: 50px;
}

@media only screen and (max-width: 768px){
	#systemcall{
		margin-bottom: 25px;
	}

	
	#video{
		margin: auto;
		margin-top: -35px ;
	}
}

.modal::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE and Edge */
.modal {
    -ms-overflow-style: none;
}

.modal_title{
	width: 100%;
	height: auto;
	margin: auto;
	max-width: 250px;
}

.modal-content, .text-center p{
	color: #000000;
	text-align: left;
	line-height:1.25;
	font-size: 16px;
	padding: 0 25px 25px 25px;
	font-weight: bolder;
}

.modal-img{
	width:80%;
	height:auto;
	margin: auto;
	border: 5px solid #3d248f;
}

@media only screen and (max-width: 600px){
	.modal-content{
		width: 85%;
		margin: auto;
	}

	.modal-content, .text-center p{
		padding: 0 0 25px 0;
	}

	.modal-img{
		width:100%;
		height:auto;
		margin: auto;
	}
}

/* Beginning of Download Page */

.download-position {
	width: 100%;
	max-width: 800px; 
	margin: auto;
	margin-top: -7%;
	position: relative;
}

.download-position img{
	width: 100%;
	max-width: 200px;
}

@media only screen and (max-width : 768px) {
	.download-position {
		max-width: 500px; 
		margin-top: -65px;
	
	}

	.download-position img{
		max-width: 150px;
	}
}

@media only screen and (max-width : 500px) {
	.download-position {
		margin-top: -50px;
	}
}

/* End of Download Page */



/* Beginning of Wrapper */

.wrapper01{
	background-image:url(../img/wrapper01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 750px;
}

.wrapper02{
	background-image:url(../img/wrapper02.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 850px;
}

.wrapper03{
	background-image:url(../img/wrapper03.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 1070px;
}

.wrapper04{
	background-image:url(../img/wrapper04.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 625px;
}

.wrapper05{
	background-image:url(../img/wrapper05.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 1125px;
}

@media only screen and (max-width : 768px) {
	.wrapper01{
		height: 610px;
	}

	.wrapper02{
		height: 800px;
	}

	.wrapper03{
		height: 700px;
	}

	.wrapper04{
		height: 590px;
	}

	.wrapper05{
		height: 1050px;
	}
}

@media only screen and (max-width : 500px) {
	.wrapper01{
		height: 440px;
	}

	.wrapper02{
		height: 825px;
	}

	.wrapper03{
		height: 1070px;
	}

	.wrapper04{
		height: 700px;
	}


	.wrapper05{
		height: 1125px;
	}
}


/* End of Wrapper */

.broder1{
	width: 100%;
	height: auto;
	position: absolute;
	z-index: 2;
	display: block;
	margin-top: -40px;
}

.broder2{
	display: none;
}

.broder3{
	width: 100%;
	height: auto;
	position: absolute;
	z-index: 2;
	display: block;
	margin-top: -65px;
}

.broder4{
	display: none;
}


@media only screen and (max-width : 768px){
	.broder1{
		display: block;
		margin-top: -15px;
	}

	.broder2{	
		display: none;
	}
	
	.broder3{
		width: 100%;
		margin-top: 0;
		display: block;
	}

	.broder4{	
		display: none;
	}
}

@media only screen and (max-width : 500px){
	.broder1{
		display: none;
	}
	
	.broder2{	
		width: 100%;
		height: auto;
		position: absolute;
		z-index: 2;
		display: block;
		margin-top: -10px;
	}

	.broder3{
		display: none;
	}

	.broder4{	
		width: 100%;
		height: auto;
		position: absolute;
		z-index: 2;
		display: block;
		margin-top: 0px;
	}
}


/* Beginning of Char-Section */

.char.nav.nav-pills{
	width: 100%;
	height: auto;
	max-width: 600px;
	margin: auto;
}

.char.nav.nav-pills li{
	width: 25%;
	margin: auto;
	filter: grayscale(100%);
}

.char.nav.nav-pills li.active{
	filter: none !important;
}

.char.nav.nav-pills li img{
	width: 100%;
	height: auto;
	margin: auto;
	max-width: 400px;
}

.char.tab-content{
	width: 100%;
	height: auto;
	max-width: 1200px;
	margin:auto;
	padding: 10px;
}

.carousel-inner{
	position: relative;
	width: 100%;
	overflow: visible !important;
}

.char.tab-content img{
	width: 100%;
	height: auto;
	max-width: 1200px;
}

.char-desktop{
	display: block !important;
}

.char-mob{
	display: none !important;
}

.carousel-control.right, .carousel-control.left{
	background-image: none !important;
	background-repeat: none !important;
}

.glyphicon-chevron-right:before, .glyphicon-chevron-left:before{
	content: none;
}

.glyphicon-chevron-left{
	background-image:url(../img/pre-right.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	margin-right: 10px;
	width: 24px !important;
	height: 42px !important;
}

.glyphicon-chevron-right {
	background-image:url(../img/pre-left.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding: 10px;
	width: 24px !important;
	height: 42px !important;
}

.introduction {
	width: 100%;
	height: auto;
	max-width: 550px;
	visibility:visible; 
	margin: auto;
	background-color: #151515;
	opacity: 0.95;
	border: 1px solid #f0ca83;
}

.introduction, .p{
	padding: 20px;
	font-size: 1.2em;
	line-height: 2;
	font-weight: 500;
	text-align:justify;
	color: white;
}

@media only screen and (max-width : 768px) {
	.char.nav.nav-pills{
		width: 100%;
		height: auto;
		max-width: 400px;
		margin: auto;
	}

	.char.nav.nav-pills li img{
		width: 100%;
		height: auto;
		margin: auto;
		max-width: 250px;
	}
}


@media only screen and (max-width : 500px) {
	.introduction {
		max-width: 350px;
	}
	
	.introduction, .p{
		padding: 10px;
	}
}

/* Character Indicators*/
.carousel-indicators{
	position: absolute;
	z-index: 15;
	width: 100%;
	padding: 0;
	text-align: center;
	list-style: none;
	left: 0;
	margin: auto;
}

.carousel-indicators .active{
	width: 100px;
	height: 100px;
	margin: 10px;
	background-color: rgba(0, 0, 0, 0);
	background-position: 0 -100px;
}

.carousel-indicators li{
	width: 100px;
	height: 100px;
	margin: 10px;
	padding: 10px;
	display: inline-block;
	text-indent: -999px;
	cursor: pointer;
	background-color: rgba(0, 0, 0, 0);
	background-position: top top;
	border: 0;
	border-radius: 0;
}

@media only screen and (max-width : 768px) {
	.carousel-indicators{
		width: 100%;
		bottom: -5%;
		left: 0;
		margin: auto;
	}

	.carousel-indicators .active{
		margin: 0;
	}
	
	.carousel-indicators li{
		margin: 0;
		padding: 10px;
	}
}


@media only screen and (max-width : 500px) {
	.char.tab-content img{
		width: 100%;
		height: auto;
		padding: 5px;
	}

	.char-desktop{
		display: none !important;
	}
	
	.char-mob{
		display: block !important;
	}

	.carousel-indicators{
		width: 100%;
		height: auto;
		max-width: 400px;
		bottom: -35%;
		left: 0;
		margin: auto;
	}

	.carousel-indicators .active{
		width: 100px;
		height: 100px;
		margin: 0;
	}
	
	.carousel-indicators li{
		width: 100px;
		height: 100px;
		margin: 0;
		padding: 5px;
	}
}

/* Green 蜀*/

#green1{
	background-image:url(../img/char/green01-dot.png);
	background-repeat: no-repeat;
	z-index: 1;
}

#green2{
	background-image:url(../img/char/green02-dot.png);
	background-repeat: no-repeat;
	z-index: 1;
}

#green3{
	background-image:url(../img/char/green03-dot.png);
	background-repeat: no-repeat;
	z-index: 1;
}

#green4{
	background-image:url(../img/char/green04-dot.png);
	background-repeat: no-repeat;
	z-index: 1;
}

#green5{
	background-image:url(../img/char/green05-dot.png);
	background-repeat: no-repeat;
	z-index: 1;
}

/* Blue 魏*/

#blue1{
	background-image:url(../img/char/blue01-dot.png);
	background-repeat: no-repeat;
	z-index: 1;
}

#blue2{
	background-image:url(../img/char/blue02-dot.png);
	background-repeat: no-repeat;
	z-index: 1;
}

#blue3{
	background-image:url(../img/char/blue03-dot.png);
	background-repeat: no-repeat;
	z-index: 1;
}

#blue4{
	background-image:url(../img/char/blue04-dot.png);
	background-repeat: no-repeat;
	z-index: 1;
}

#blue5{
	background-image:url(../img/char/blue05-dot.png);
	background-repeat: no-repeat;
	z-index: 1;
}

/* Red 吳*/

#red1{
	background-image:url(../img/char/red01-dot.png);
	background-repeat: no-repeat;
	z-index: 1;
}

#red2{
	background-image:url(../img/char/red02-dot.png);
	background-repeat: no-repeat;
	z-index: 1;
}

#red3{
	background-image:url(../img/char/red03-dot.png);
	background-repeat: no-repeat;
	z-index: 1;
}

#red4{
	background-image:url(../img/char/red04-dot.png);
	background-repeat: no-repeat;
	z-index: 1;
}

#red5{
	background-image:url(../img/char/red05-dot.png);
	background-repeat: no-repeat;
	z-index: 1;
}


/* Purple 他*/

#purple1{
	background-image:url(../img/char/purple01-dot.png);
	background-repeat: no-repeat;
	z-index: 1;
}

#purple2{
	background-image:url(../img/char/purple02-dot.png);
	background-repeat: no-repeat;
	z-index: 1;
}

#purple3{
	background-image:url(../img/char/purple03-dot.png);
	background-repeat: no-repeat;
	z-index: 1;
}

#purple4{
	background-image:url(../img/char/purple04-dot.png);
	background-repeat: no-repeat;
	z-index: 1;
}

#purple6{
	background-image:url(../img/char/purple06-dot.png);
	background-repeat: no-repeat;
	z-index: 1;
}


@media only screen and (max-width : 768px) {
	.wrapper03 .container{
		width: 100%;
	}

	.char.nav.nav-pills{
		margin: auto;
	}

	.char.tab-content{
		width: 100%;
		height: auto;
		max-width: 800px;
		padding: 0;
	}
}

@media only screen and (max-width : 500px) {
	.char.nav.nav-pills{
		max-width: 325px;
	}

	.char.tab-content{
		padding: 0;
	}
}

.nav>li>a:focus, .nav>li>a:hover{
	text-decoration: none;
}

/*20201030*/

	.char>.nav-pills>li.active>a {
		color: none;
		background-color: rgba(0, 0, 0, 0) !important;
	}

	.char>.nav-pills>li.active>a:focus {
		color: none;
		background-color: rgba(0, 0, 0, 0) !important;
	}
	
	.char>.nav-pills>li.active>a:hover {
		color: none;
		background-color: rgba(0, 0, 0, 0) !important;
	}
	
	.char>.nav>li>a {
		padding: 5px;
	}

	.char>.nav>li>a:focus {
		text-decoration: none;
		background-color: rgba(0, 0, 0, 0) !important;
	}

	.char>.nav>li>a:hover {
		text-decoration: none;
		background-color: rgba(0, 0, 0, 0) !important;
	}

/*20201030*/

/* End of Char-Section */

/* ===== Begin progress bar ===== */

.progress {
	overflow: visible;
	height: 25px;
	margin-bottom: 20px;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.progress .percent {
	position: relative;
	background-color: #222;
	padding: 7px;
	color: #FFF;
	top: -23px;
}
.progress .percent:after {
	content: "";
	position: absolute;
	left: 50%;
	margin-left: -4px;
	bottom: -4px;
	width: 0;
	height: 0;
	border-left: 4px solid rgba(0, 0, 0, 0);
	border-right: 4px solid rgba(0, 0, 0, 0);
	border-top: 4px solid #222;
}
.progress-bar {
	font-size: 10px;
	line-height: 7px;
	text-align: right;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.progress-lebel h6{
	margin-bottom: 10px;
	letter-spacing: 2px;
}
/* ===== End progress bar ===== */


/* Begin cta section */
#cta-section {
	padding: 70px 0 80px;
}
.cta-btn {
	margin-top: 30px;
}
/* End cta section */


/* ===== Begin testimonial ===== */
.testimonial {
	position: relative;
	overflow: hidden;
	padding: 80px 0;
}

.testimonial .cover {
	background-color: rgba(0, 7, 11, 0.87);
}
.testimonial-inner {
	position: relative;
	max-width: 800px;
	z-index: 9;
}
.testimonial-inner .heading {
	margin-bottom: 20px;
}
.testimonial-inner blockquote {
	border: none;
}
.testimonial-inner blockquote p {
	letter-spacing: 2px;
	padding-bottom: 20px;
}
.testimonial-inner blockquote cite {
	font-style: normal;
	color: #fff;
	font-size: 1.5em;
}
/* ===== End testimonial ===== */



/* ===== Begin Counter-Up ===== */
.counter-up {
	position: relative;
	background-color: #171717;
	padding: 80px 0 50px 0;
}
.counter-up .cover {
	background-color: rgba(0, 7, 11, 0.8);
}

.counter-up .fact.last {
	border-right: none;
}
.counter-up .fact-inner {
	padding-bottom: 30px;
}
.counter-up .fact-inner .counter {
	font-size: 60px;
}
/* ===== End Counter-Up ===== */


/* ===== Begin team ===== */
.team-item {
	height: 120px;
}	
.team-item .team-triangle {
	width: 120px;
	height: 120px;
	background: transparent;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin: 0 auto;
	position: relative;
	top: 25px;
	box-shadow: 0 0 0 6px #FFFFFF, 0 0 0 7px #dadbdb;
	overflow: hidden;
}
.team-item img {
    max-width: 100%;
}
.team-items {
	margin-bottom: 50px;
	padding-top: 10px;
	margin-top: 0;
}
.team-triangle .content {
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: -35px;
	position: absolute;
	left: -37px;
	width: 190px;
	height: 190px;
}
.team-hover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba( 103, 109, 117, 0.9);
	opacity: 0;
	-webkit-transition: opacity 0.4s ease-in; /* For Safari 3.1 to 6.0 */
    transition: opacity 0.4s ease-in;
}
.team-item .team-triangle:hover .team-hover {
	opacity: 1;
}
.team-hover i {
    color: rgba(255, 255, 255,.75);
    font-size: 28px;
    margin-top: 57px;
    position: relative;
}
.team-hover p {
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    margin-top: 0;
}
.team-items .col-md-2:nth-child(7n+5) {
	clear: left;
	margin-left: 24.9999999%;
}
.team-items .col-md-2:nth-child(7n+1) {
	clear: left;
	margin-left: 16.6666666%;
}
/* ===== End team ===== */


/* ===== Begin partners ===== */
#partners-section {
	padding: 80px 0;
}
.partners {
	background-color: #252320;
}

.partners img {
	max-width: 100%;
	padding: 0 15px;
}
/* ===== End partners ===== */

/* ===== Begin prices ===== */
.prices .panel {
	position: relative;
	overflow: hidden;
	border: none;
}
.prices .panel-body .lead {
	margin: 0;
	font-size: 48px;
}
.prices .panel-footer {
	padding: 25px 15px;
}

/* panel-default */
.prices .panel-default .panel-heading {
	padding-top: 25px;
	border: none;
}
.prices .panel-default .panel-body {
	background-color: #EEE;
}
.prices .panel-default .list-group-item {
	color: #222;
	border: none;
}
.prices .panel-default .panel-footer {
	background-color: #EEE;
}

/* price-box-featured */
.price-box-featured {
	z-index: 9;
}
.price-box-featured .panel {
	box-shadow: 0 0 15px 2px rgba(0, 0, 0, 0.21);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.prices .price-box-featured .price-box-ribbon {
	position: absolute;
	width: 150px;
	top: 25px;
	right: -35px;
	text-align: center;
	padding: 5px 20px;
	background: #FFF;
	color: #E83F33;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
/* ===== End prices ===== */


/* ===== Begin social ===== */
#social-section {
	padding: 80px 0;
}
ul.social-list {
	text-align: center;
	margin: 0 auto;
}
ul.social-list li{
	display: inline-block;
	margin-right: 20px;
}
ul.social-list li .rotate-box-1 {
	margin: 0;
}
ul.social-list li a i {
	color: #fff;
	font-size:20px;
}
/* ===== End social ===== */


/* ===== Begin contact ===== */
#contact-section {
	position: relative;
}
#contact-section h4 {
	font-weight: 400;
}
#contact-section .cover {
	background-color: rgba(5, 8, 11, 0.93);
}
#contact-section .contact .contact-form {
	margin-bottom: 40px;
}
#contact-section .contact .contact-form h4 {
	margin-bottom: 25px;
}
#contact-section .contact .contact-form .input-lg {
	font-size: 14px;
}
#contact-section .contact .contact-form button {
	width: 100%;
	height: 40px;
}
#contact-section .contact .contact-form button:hover {
	color: #fff;
}
#contact-section .contact .form-control {
	background-color: rgba(255, 255, 255, 0.06);
	border-color: #2A2A2A;
}
#contact-section .contact .form-control:focus {
	background-color: #171717;
	box-shadow: none;
}

ul.contact-address {
	float: left;
	width: 100%;
	padding: 0;
	margin: 15px 0 ;
}
ul.contact-address li {
	padding: 0 0 20px;
	margin: 0;
}
ul.contact-address li:last-child {
	padding-bottom: 0;
}
ul.contact-address li i {
	margin-right: 10px;
}
/* ===== End contact ===== */


/* ===== Begin footer ===== */
.footer-top {
	padding: 60px 0 35px;
}
.footer-top .col-md-4 {
	margin-bottom: 25px;
}
.footer {
	padding: 30px 0;
}
.footer a{
	text-decoration: none;
}

/*Widget1: Useful Links*/
ul.imp-links {
	margin-top: 15px;
}
ul.imp-links li {
	padding: 5px 0;
}
ul.imp-links li a {
	text-decoration: none;
	color: #fff;
}

/*Widget2: subscribe form*/
#subscribe #result {
    display: block;
    width: 100% !important;
}
#footer_signup {
    margin: 20px 0;
}
#subscribe > input[type="text"] {
    border: 0 none;
    color: #99abb7;
    font-style: italic;
    font-size: 0.9em;
    padding: 7px 10px;
    width: 170px;
    height: 30px;
}
#subscribe > button[type="submit"] {
    background: none repeat scroll 0 0 #21c2f8;
    border: 0 none;
    color: #ffffff;
    font-style: normal;
    font-weight: 300;
    padding: 7px 20px;
    height: 30px;
    transition: all 0.4s ease-in;
}

/*Widget3: twitter*/
.single-tweet {
    overflow: hidden;
    padding-bottom: 15px;
    padding-top: 10px;
    word-spacing: 2px;
}

.tweet-content {
    padding-bottom: 10px;
    line-height: 1.5em;
}
/* ===== End footer ===== */


/* ===== Begin page header ===== */
.page-header {
	padding: 0;
	border: none;
}

.page-header h2 {
	text-transform: uppercase;
}
p.subtitle {
	letter-spacing: 2px;
	margin-top: 10px;
}
/* ===== End page header ===== */


/* ===== Begin extra-space ===== */
.extra-space-m {
	width: 100%;
	height: 20px;
}
.extra-space-l {
	width: 100%;
	height: 40px;
}
.extra-space-xl {
	width: 100%;
	height: 60px;
}
.extra-space-xxl {
	width: 100%;
	height: 80px;
}
/* ===== End more-space ===== */


 /*-----Light box image -----*/  
        
    .lightboxTarget {
      position: fixed;
      top: -9999px;
      width: 100%;
      background: rgba(0, 0, 0, 0.8);
      opacity: 0;
      transition: opacity .5s ease-in-out;
      overflow-y: scroll;
      overflow-x: hidden;
      padding: 15px;
    }

    .lightboxTarget:target {
      opacity: 1;
      top: 0;
      bottom: 0;
      z-index: 9999;
    
    }

    .lightboxTarget .imgWrap {
      max-width: 1000px;
      height: auto;
      padding:30px;
      margin: 30px auto;
      background: #fff;
      border-radius: 5px;
        color: #666;
    }

    .lightboxClose {
      top: 1%;
      display: block;
      width: 35px;
      height: 35px;
      box-sizing: border-box;
      background: rgba(0, 0, 0, 1);
      color: #fff;
      position: absolute;
      right: 5%;
      transition: .5s ease-in-out;
      border-radius: 50%;
      border: 3px solid #fff;
    }

    .lightboxClose:before,
    .lightboxClose:after {
      content: " ";
      display: block;
      height: 20px;
      width: 2px;
      background: #fff;
      position: absolute;
      left: 14px;
      top: 5px;
      -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
    }

    .lightboxClose:after {
      -webkit-transform: rotate(-45deg);
              transform: rotate(-45deg);
    }








/* ===== Begin OWL carousel ===== */
.owl-carousel {
	cursor: e-resize;
}
.owl-theme .owl-controls {
	margin-top: 30px;
}
.owl-theme .owl-controls .owl-page span {
	background: rgba(0, 0, 0, 0);
	width: 14px;
	height: 14px;
	border: 3px solid #fff;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
	background: rgba(0, 0, 0, 0);
	border: 3px solid #fff;
}
.owl-buttons {
	position: absolute;
	top: 50%;
	margin-top: -25px;
	width: 100%;
}
.owl-theme .owl-controls .owl-buttons div {
	position: absolute;
	width: 100px;
	height: 100px;
	line-height: 100px;
	margin: 0;
	text-align: center;
	background: transparent;
	opacity: 1;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
	opacity: .5;
}
.owl-next {
	background-image: url(../img/arrow-right.png) !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	right: 0;
}
.owl-prev {
	background-image: url(../img/arrow-left.png) !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	left: 0;
}
/* ===== End OWL carousel ===== */


/* ===== Begin buttons ===== */
.btn {
	position: relative;
	letter-spacing: 1.5px;
    
}

.btn2 {
	border: #ddd 3px solid;
    background-color:#ccc;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    width: 100%;
    height: 60px;
    color:#ddd;
}

.btn3 {
    border:#3d248f 7px solid;
	background-color:#3d248f;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 5px;
    color:#fff;
	width: 150px;
	height: auto;
    font-family: 微軟正黑體;
    
}


.btn:active {
	top: 2px;
}

/* Button default */
.btn-default, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active {
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

/* Button blank */
.btn-blank {
	border: 2px solid #fff;
	color: #fff;
	padding: 8px 12px;
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.btn-blank:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	-webkit-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.btn-blank:hover, .btn-blank:focus, .btn-blank:active {
	color: #333;
}
.btn-blank:hover:before, .btn-blank:focus:before, .btn-blank:active:before {
	-webkit-transform: scaleY(1);
	transform: scaleY(1);
}

/* Button active */
.btn:active, .btn.active {
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.16);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.16);
}

/* Button large */
.btn-lg {
	font-size: 1.1em;
	padding: 10px 20px;
}
.btn-lg-xl {
	font-size: 1.4em;
	padding: 10px 80px;
}

.boxbg {
    background-image:url(../img/bg-box.png);
    background-size:100% 100%;
    background-position:top center;
    background-repeat: no-repeat;  
    padding: 15px;
    
}
.boxbg2 {
    background-image:url(../img/bg-box2.png);
    background-size:100% 100%;
    background-position:top center;
    background-repeat: no-repeat;  
    padding: 15px;
    
}

.fbtop {
	position: fixed;
	bottom: 30px;
	right: 30px;
	width: 34px;
	height: 34px;
	line-height: 50px;
    font-size: 40px;
	text-align: center;
	text-decoration: none;
	z-index: 8000;
}

/* Scroll to top button */
.scrolltotop {
	position: fixed;
	display: none;
	bottom: 70px;
	right: 45px;
	width: 34px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	text-decoration: none;
	z-index: 8000;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.scrolltotop .fa {
	padding-left: 4px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}


/* FB button postion */
.scrolltofb {
	position: fixed;
	bottom: 25px;
	right: 30px;
	z-index: 8000;
}

.actp {
    width: auto;
    height: auto;
    max-width: 100%;
    
}

.actp100 {
    width: 100%;
    height: 100%;
    max-width: 500px;
    
}

.bg-style1 {
    background: none;
}

.tbody {
    background-image: url(../img/back02.png),url(../img/bg-skin4.png);
    background-position:center top, center bottom;
    background-repeat:repeat,repeat-y;
    background-size:auto, 100% auto;
    background-attachment:fixed,fixed;
    
}



.up {
    margin-top: -30%;
    z-index: 8000;
    position: relative;
    
}
/* ===== End buttons ===== */





            #content {
				width: 100%;
                max-width: 600px;
				margin: 0 auto;
				text-align: center;
			}
      
			


.clear {
    clear: both;
}